.similarContent {
    margin: 25px 0 0;
}
/* .similarContent .btn-default {
    border-color: #0070ab;
    color: #0070ab;
    float: right;
} */
/* .similar-content-box {
    background-color: #F7F7F7;
    padding: .5em;
    float: right;
    margin-bottom: 1em;
} */
.similar-content-box .title {
    font-weight: bold;
    margin: 0;
    padding-bottom: .5em;
}
.similar-content-box h4.list-group-item-heading {
    margin-top: 0;
    font-weight: bold;
}
.similar-content-box .list-group {
    background-color: #fff;
    /* border-top: 1px dashed; */
}
.similar-content-box .list-group-item {
    padding: 0 0 1em;
    background: transparent;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #efefef;
}
.similar-content-box .list-group-item:last-child  {
    border-bottom: none;
    padding: 1em 0 0;
}
.similar-content-box .list-group-item:hover {
    background-color: #fff;
}
.similar-content-box .list-group-item-text {
    margin-top:0;
    line-height: 1.6;
}
.similar-content-box .list-group-item .btn {
    float: none;
    margin: 0.5em 0 0;
}
/*Kreditkarte*/
.similar-content-box.creditcard .list-group-item .btn {
    display: inline-block;
}


.similar-content-box.creditcard .conditions {
    font-size:.75em;
    margin: 0 1em;
    padding-bottom: 1em;
}
.similar-content-box.creditcard .conditions a {
    cursor: pointer;
}

.similar-content-box {
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-top: 2px solid #666;
    border-bottom: 2px solid #666;
    padding: 15px;
}

@media (max-width: 768px) {
    .similar-content-box.creditcard .list-group-item img {
        padding: 1.5em 0;
    }
    .similar-content-box.creditcard .list-group-item .btn {
        display: block;
    }
}
@media (min-width: 768px) {
    .similar-content-box .list-group-item {
        padding: 1em 0;
    }    
    .similar-content-box .list-group-item .btn {
        float: right;
        margin: 0;
    }
    .similar-content-box {
        border-top: 0;
    }    
}